@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;600&display=swap');

body {
    font-family: 'Raleway', sans-serif;
    margin:0px;
    padding: 0px;
}

h1,nav {
    margin:0px;
    padding: 0px;
}

h1 {
    background-color: #ccc;
    padding: 10px;
    font-size: 1.3rem;
}

nav{
    background-color: grey;

    
}
nav ul {
    margin: 0;
    padding: 0;
}
nav li{
    text-decoration: none;
    list-style: none;
   display: inline-block;
    padding: 10px;
} 

nav a{
    padding: 10px 20px;
    color: #fff;
    text-decoration: none;
}

nav a:hover{
    background-color: black;
}

main {
    max-width: 1000px;
    margin: 20px auto;
    padding: 0 10px;
}

h2 {
    font-weight: normal;
    font-variant: small-caps;
}

h2 span {
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 5px solid green;
    border-radius: 50%;
    margin-right: 10px;
}

section {
    border-width: 1px 1px 1px 5px;
    border-style: dashed dashed dashed solid;
    border-color: #ccc #ccc #ccc green;
    margin: 20px 0;
    padding: 10px;
}

secion h2 {
    margin: 10px 20px;
    font-size: 1.3rem;
    color: green;
}

.info img{
    float: right;
    padding: 5px;
    border: 1px dashed #ccc;
    border-radius: 25% 45% 25% 45% ;
}

.info li {
    list-style-type: circle;
   /* padding: 5px;*/
}

.info ul span {
    color: green; 
    font-style: italic;
} 

.competence span {
    display: inline-block;
    width: 200px;
    text-align: right;
}
.competence-level {
    display: inline-block
}
progress{
    background-color: #008000;
    border-radius: 10%;
}


/* Expirience Education */
.experience-date,
.education-date {
    display: inline-block;
    width: 8rem;
    font-weight: bold;
}
.experience-position,
.education-label {
    display: inline-block;
    width: 30rem;
    color: green; 
}
.experience-company,
.education-school {
    display: inline-block;
    width: 20rem;
    font-variant: small-caps;
}
.experience-city,
.education-city {
    font-style: italic;
}

.experience, .education {
    border-bottom: 1px dashed green;
    padding: 10px;
}
.experience:last-child, .education:last-child{
    border-bottom-width: 0px;
}